using LHDN.CRM.Web.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class HistoryController : BaseController
    {
        // GET: Outbound/History
        public ActionResult Detail(long id)
        {
            ViewBag.HistoryDetailID = id;

            AddAntiforgeryToken();

            return View("Index");
        }
    }
}